RubyGems Navigation menu

aws-sdk-appsync 1.54.0

Official AWS Ruby gem for AWS AppSync (AWSAppSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.77.0 - June 05, 2024 (88.5KB)
  2. 1.76.0 - May 13, 2024 (88.5KB)
  3. 1.75.0 - April 25, 2024 (88.5KB)
  4. 1.74.0 - February 23, 2024 (88.5KB)
  5. 1.73.0 - February 12, 2024 (88KB)
  6. 1.54.0 - October 25, 2022 (57KB)
全てのバージョンを表示(全79件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

aace6c66b12ffc3fd047be05d9a643b3b0b9e14e07334c88f25265fbc3ba3792

累計ダウンロード数 68,428,933

このバージョンのみ 448,062

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.3

リンク: